{% extends "base.html" %}

{% block title %}
    Edit {{ task.name }}
{% endblock title %}
{% block content %}
    <main>
        <div class="edit-task">
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Save</button>
                <button type="button">
                    <a id="delete-button" href="{% url 'delete_task' task.id %}">Delete</a>
                </button>
            </form>
        </div>
    </main>
{% endblock content %}
